main {
    background-image: url("../img/home/bg-home.webp");
    background-position: top center;
    background-size: cover;
    background-repeat: repeat-y;
}
main .content {
    padding: 0 1rem;
}
.title-default {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    margin-bottom: 2rem;
    padding-bottom: 2rem;
    border-bottom: 2px solid var(--cinza);
}
.title-default h1 {
    font-size: 1.5rem;
    font-weight: 600;
    text-transform: uppercase;
    color: var(--azul);
    padding: 1rem 1rem 1rem 0;
    border-right: 2px solid var(--azul);
}
.title-default h2 {
    font-size: 1.25rem;
    font-weight: 500;
    line-height: 1.1;
    color: var(--cinza-dark);
}
main p {
    font-size: 1.1rem;
    font-weight: 500;
    color: var(--azul);
}
main .content > div {
    padding: 3rem 0;
}
.contato .conteudo {
    display: flex;
    align-items: flex-start;
    gap: 3rem;
}
.contato .conteudo > div {
    width: 100%;
}
form.form-contato {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
form.form-contato input[type="text"],
form.form-contato input[type="email"],
form.form-contato textarea {
    display: block;
    width: 100%;
    margin-top: 5px;
    padding: 5px 10px;
    background-color: var(--cinza);
    border-radius: 0px;
    outline: none;
    border: 1px solid transparent;
    transition: all .3s ease;
}
form.form-contato input[type="text"],
form.form-contato input[type="email"],
form.form-contato textarea,
form.form-contato label {
    font-size: 1.1rem;
    font-weight: 500;
    color: var(--azul);
}
form.form-contato input[type="text"]:focus,
form.form-contato input[type="email"]:focus,
form.form-contato textarea:focus {
    border-color: var(--azul);
}

.area-termos {
    display: flex;
    align-items: center;
    justify-content: left;
    gap: 5px;
    text-align: center;
    color: var(--azul);
    margin: 1rem 0;
}
.area-termos label {
    cursor: pointer;
    font-weight: 500;
    font-size: 14px !important;
}
.area-termos input {
    cursor: pointer;
}
.area-termos a {
    color: var(--azul);
    border-bottom: 1px solid var(--azul);
}
.area-termos a:hover {
    transition: all .3s ease;
    color: var(--azul-white);
    border-color: var(--azul-white);
}

button.btn-default {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 100%;
    max-width: 170px;
    margin: 0 auto;
    margin-top: 10px;
    font-size: 1.1rem;
    font-weight: 500;
    background-color: var(--azul);
    color: #fff;
    padding: 5px 10px;
    border-radius: 0;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    transition: all .3s ease;
}
button.btn-default:hover {
    background-color: var(--azul-white);
}

.conteudo .right {
    display: flex;
    align-items: flex-start;
    gap: 10px;
}
.area-img {
    display: flex;
    width: 100%;
    height: 500px
}
.area-img img {
    display: flex;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.conteudo .right .area-img:last-child{
    width: 75%;
}

section.saiba-mais {
    border-bottom: 1px solid #0d1e38;
}

@media (max-width: 1020px) {
    .contato .conteudo {
        flex-direction: column-reverse;
        gap: 1rem;
    }
    .area-img {
        height: 400px;
    }
    .area-termos {
        justify-content: flex-start;
    }
    .area-termos label {
        text-align: left;
    }
    .area-termos label,
    .area-termos label a {
        font-weight: 600;
    }
}
@media (max-width: 800px) {
    .title-default {
        flex-direction: column;
    }
    .title-default h1 {
        padding: 0 0 1rem;
        width: 100%;
        border-right: none;
        border-bottom: 2px solid var(--azul);
        text-align: center;
    }
    .title-default h2 {
        text-align: center;
    }
    .title-default h2 br {
        display: none;
    }
}